body {
   font-family: Helvetica, Arial, Sans-serif;
   font-size: small;
   color: #454545;
   margin: 5px 8px  0px 8px ;
   text-align: left;
   overflow-x: hidden;
   /*line-height: 1.5em;*/
}

#mainframe {
   width: 980px;
}

p {
   margin: 0;
   padding: 0;
}

fieldset {
   margin: 0 10px 0 10px;
}

.text {
   font-size: 12px;
   color: #454545;
   line-height: 1.6em;
}

.maptitle {
   color: #384B75;
   font-size: 15px;
   font-weight: bold;
   text-align: left;
   padding: 0px 0px 4px 12px;
}

.maptext {
   color: #44597D;
   font-size: 11px;
   padding: 5px 0px 5px 12px;
   text-align: left;
   line-height: 12px;
}

.mappanel {
   background: #D7DBE4;
   border: 1px solid #B1B9CC;
   padding: 4px;
   margin: 0px 0px 8px 0px;
}

.mapborder {
   /*border: 1px solid #657DAB;*/
   /*width: 240px;
   height: 158px;*/
}

.date {
   font-size: 11px;
   color: #C7DAFA;
   padding: 0px 0px 0px 4px;
   /*border:1px solid #F00;*/
}

.article_title {
/*   font-size: 14px;
   color: #657DAB;
   font-weight: bold;
   margin: 0px 0px 0px 0px;*/
   color: #384B75;
   font-size: 14px;
   font-weight: bold;
   border-top: 1px solid #384B75;
   border-bottom: 1px solid #B1B9CC;
   padding: 4px 0 4px 0;
}

.faq_title {
   font-size: 12px;
   color: #657DAB;
   font-weight: bold;
}

.cellbg {
   width: 250px;
   padding: 0 0px 10px 0;
   text-align: justify;
   background-image: url(/images/tdbg.jpg);
   background-repeat: no-repeat;
   background-position: left bottom;
   line-height: 14px;
}

.formbits {
   font-size: 10px;
   COLOR: #444444;
   padding: 2px 2px 2px 2px;
   margin: 0px 0px 0px 0px ;
   border: 1px solid #969696;
}

.newsseparator {
   padding: 10px 0px 10px 0px;
   border-top: 1px dotted silver;
   color: #616161;
   font-size: .8em;
   line-height: 1em;
}

h1 {
   color: #657DAB;
   font-size: 14px;
   font-weight: bold;
   border-bottom: 1px solid #fff;
   padding: 0 0px 6px 8px;
}

h2 {
   color: #384B75;
   font-size: 14px;
   font-weight: bold;
   border-top: 1px solid #384B75;
   border-bottom: 1px solid #B1B9CC;
   padding: 4px 0px 4px 0px;
   margin-top:0;
}

h3 {
   color: #A5AFC4;
   font-size: 13px;
   font-weight: bold;
   line-height: 22px;
   margin: 0px;
}

h4 {
   color: #fff;
   font-size: 15px;
   font-weight: bold;
   /*margin: 8px;*/
   padding: 4px;
   margin: 0;
}


h5 {
   color: #657DAB;
   font-size: 17px;
   font-weight: bold;
   margin: 4px;
   border-bottom: 1px solid #fff;
}

.liststyle li {
   list-style-type: none;
   padding: 0 0 0 0px;
   margin: 0;
   line-height: 13px;
   }

.liststyle2 li {
   list-style-type: none;
   display: inline;
   background-repeat: no-repeat;
   background-position: left center;
   padding: 0 0 0 0px;
   list-style-image: url(images/arrow_blue.gif)
}

.liststyle3 li {
   list-style-type: none;
   padding: 0 0 0 0px;
   margin: 0;
   line-height: 12px;
   padding: 0 0 0 0px;
   }


.news {
   padding: 4px;
   margin: 0px 0px 4px 0px;
   font-size: 11px;
   text-align: left;
   /*line-height: 15px;*/
   border-bottom: 1px solid #D7DBE4;
   clear:both;
   float:none;
   display:inline-block;
}

/* -- LEFT SIDE MENU -- */
#left_menu {
	width: 210px;
	background: #9FADCA;
	border: 1px solid #68789C;
	margin-right: 20px;
}

#hp_left_panel {
	width: 182px;
	padding:0;
	margin-right: 20px;
}

/*____homepage left side menu____*/
.leftContainer {
	display:inline-block;
	width: 170px;
	text-align: left;
	color: #454545;
	font-size: 10px;
	padding: 5px;
	margin: 0 0 20px 0;
	border: 1px solid #b1b9cc;
	overflow: hidden;
}

.leftPanelTitle {
	color: #384B75;
	font-size: 14px;
	font-weight: bold;
	display: block;
	text-decoration: none;
	padding: 3px 0 8px 0;
	border-bottom: 1px solid #b1b9cc;
}

/*_____Courtrooms strems Box______*/
a.courtroomStreamLink, a:visited.courtroomStreamLink, a:active.courtroomStreamLink {
	color: #384B75;
	font-size: 13px;
	font-weight: bold;
	display: block;
	padding: 15px 0 15px 30px;
	border-bottom: 1px solid #b1b9cc;
	background: url('http://www.icty.org/x/image/new_playicon.png') no-repeat left center;
	text-decoration: none;
}

a:hover.courtroomStreamLink {
	color: #384B75;
	background: url('http://www.icty.org/x/image/new_playicon_blue.png') no-repeat left center;
	text-decoration: none;
}

a.courtroomStreamSch, a:hover.courtroomStreamSch, a:visited.courtroomStreamSch, a:active.courtroomStreamSch {
	color: #384B75;
	font-size: 13px;
	font-weight: bold;
	display: block;
	padding: 15px 0 15px 30px;
	text-decoration: none;
	background: url('http://www.icty.org/x/image/calendar.png') no-repeat left center;
}

/*_____YouTube Box_____*/
.ytMainTitle {
	padding: 10px 0 10px 30px;
	background: url('http://www.icty.org/x/image/youtube.png') no-repeat left center;
}

.ytTitle {
	display: none;
}

.ytItem {
	border-top: 1px solid #b1b9cc;
	margin-bottom: 3px;
	padding: 3px 0 3px 0;
}

.ytItemTitle a, .ytItemTitle a:hover, .ytItemTitle a:visited, .ytItemTitle a:active {
	font-weight: normal;
	color: #384b75;
	font-size: 12px;
	line-height: 14px;
}

.ytItemDesc {
	display: none;
}

.ytItemDate {
	font-size: 9px;
	padding: 0;
	margin-top: 0;
}

.twitterTitle {
	padding: 10px 0 10px 30px;
	background: url('http://www.icty.org/x/image/twitter.png') no-repeat left center;
}

/* -- RIGHT SIDE PANELS -- */

#linkbox {
	width: 210px;
	margin-left: 20px;
}

.fp_panel {
   background: #ffffff;
   border-top: 1px solid #384B75;
   border-bottom: 1px solid #B1B9CC;
   /*padding: 4px;*/
   margin: 0 0 20px 0;
   font-size: 11px;
}

.fp_panelheader {
   color: #384b75;
   font-size: 15px;
   font-weight: bold;
   border-bottom: 1px solid #B1B9CC;
   text-align: left;
   padding: 4px 0 4px 0;
}

.panel {
   background: #D7DBE4;
   padding: 0px;
   margin: 0px 0px 8px 0px;
   font-size: 11px;
   line-height: 12px;
   border: 1px solid #B1B9CC;
}

.pbpanel {
   background: #FFF;
   padding: 0px;
   margin: 0px 0px 8px 0px;
   font-size: 11px;
   line-height: 12px;
   border: 1px solid #B1B9CC;
}

.courtroompanel {
   color: #384b75;
   font-size: 15px;
   font-weight: bold;
   text-align: left;
   padding: 4px 0px 1px 1px;
}

.panelheader {
   color: #384b75;
   font-size: 15px;
   font-weight: bold;
   border-bottom: 1px solid #fff;
   text-align: left;
   padding: 0 0px 4px 1px;
}

.panelheader2 {
   color: #384b75;
   font-size: 14px;
   font-weight: bold;
   border-top: 1px solid #384B75;
   padding: 4px 0px 4px 0px;
}

.sectiontitle {
   color: #384B75;
   font-size: 15px;
   font-weight: bold;
   border-top: 1px solid #384B75;
   border-bottom: 1px solid #B1B9CC;
   padding: 4px 0 4px 0;
}

.paneltext1 {
   color: #44597D;
   padding: 5px 0px 5px 1px;
   text-align: left;
}

/*.paneltext2 {
   color: #44597D;
   Background-color:#F1F3F6;
   text-align: left;
   padding: 2px 8px 2px 12px;
   width: 190px
}*/

.paneltext3 {
   color: #44597D;
   font-size: 11px;
   Background-color:#F1F3F6;
   padding: 5px 5px 5px 5px;
   text-align: left;
   line-height: 12px;
}


.panel2 {
   background: #F1F3F6;
   border: 1px solid #B1B9CC;
   padding: 4px;
   margin: 0px 0 8px 0;
   font-size: 11px;
   line-height: 14px;
}

.missionpanel {
   font-size: 11px;
   line-height: 14px;
}

.panelcase {
   background: #EFF3FC;
   border: 1px solid #7C8FB9;
   padding: 4px;
   margin: 4px 0 4px 0;
   font-size: 11px;
   line-height: 14px;
   color: #454545;
   min-height: 120px;
}


.caseside {
   border-left: 3px solid #7C8FB9;
   padding: 4px;
   margin: 4px 4px 4px 4px;
   font-size: 11px;
   line-height: 14px;
   color: #454545;
   float: right;
   width: 150px;
}

.sidepic {
   background-image: url(/images/picbg.gif);
   background-repeat: repeat-x;
   padding: 0px 17px 16px 0px;
   background-position: right bottom;
   margin: 0 -10px 14px 0;
   text-align: right;
}

/*read more link list*/
.readMoreList {
	list-style-type: disc;
	padding: 0 0 0 14px;
	margin: 0 5px 0 0;
	color: #384B75;
}

.readMoreList li {
	margin: 5px 0 5px 0;
}

/* -- MAIN CONTAINERS -- */

#tabsbox {
        background: #6B7DA5;
        border: 1px solid #27395F;
        padding: 1px;
        margin: 0px 0 0px 0;
        font-size: 12px;
}

#casesbox {
        margin: 0px 0 0px 0;
        font-size: 11px;
        background-color: #A4B2D5;
        color: #ffffff;
        padding: 5px;
        text-decoration: none;
        border-left: 1px solid #fff;
        border-right: 1px solid #fff;
        border-bottom: 1px solid #fff;
}

#article {
   padding: 160px 40px 30px 30px;
   text-align: left;
   background-repeat: no-repeat;
   background-position: right top;
}

/* -- HEADERS -- */

#homebanner {
   height: 209px;
   /* background-image: url(/images/resources/home/en_banner.jpg); */
   background-repeat: no-repeat;
   background-position: left top;
   text-align: right;
   /*vertical-align: bottom;*/
   margin: 0px;
   border-bottom: 25px solid #ffffff;
   padding-bottom: 4px;
}


#subbanner {
   height: 149px;
   /* background-image: url(/images/headimg2.jpg); */
   background-repeat: no-repeat;
   background-position: left top;
   text-align: right;
   vertical-align: bottom;
   margin: 0px;
   border-bottom: 2px solid #637EA9;
   padding-bottom: 4px;
}

#pageheader {
   display:block;
   background-repeat: no-repeat;
   background-position: left top;
   text-align: right;
   /*height: 33px;*/
   /*vertical-align: bottom;*/
   margin: 0px;
   border-bottom: 2px solid #637EA9;
   padding-bottom: 6px;
}

/* ie6 fix! */
*html #pageheader {padding-bottom: 4px;}

#aboutheader {
   height: 149px;
   background-image: url(/images/headimg2.jpg);
   background-repeat: no-repeat;
   background-position: left top;
   text-align: right;
   /*vertical-align: bottom;*/
   margin: 0px;
   border-bottom: 2px solid #637EA9;
   padding-bottom: 4px;
}

#aboutheader_subpage {
   height: 33px;
   background-repeat: no-repeat;
   background-position: left top;
   text-align: right;
   /*vertical-align: bottom;*/
   margin: 0px;
   border-bottom: 2px solid #637EA9;
   padding-bottom: 4px;
}

#casesheader {
   height: 149px;
   background-image: url(/images/headimg3.jpg);
   background-repeat: no-repeat;
   background-position: left top;
   text-align: right;
   /*vertical-align: bottom;*/
   margin: 0px;
   border-bottom: 2px solid #637EA9;
   padding-bottom: 4px;
}

#legalheader {
   height: 149px;
   background-image: url(/images/headimg4.jpg);
   background-repeat: no-repeat;
   background-position: left top;
   text-align: right;
   /*vertical-align: bottom;*/
   margin: 0px;
   border-bottom: 2px solid #637EA9;
   padding-bottom: 4px;
}

#pressheader {
   height: 149px;
   background-image: url(/images/headimg5.jpg);
   background-repeat: no-repeat;
   background-position: left top;
   text-align: right;
   /*vertical-align: bottom;*/
   margin: 0px;
   border-bottom: 2px solid #637EA9;
   padding-bottom: 4px;
}

#outreachheader {
   height: 149px;
   background-image: url(/images/headimg6.jpg);
   background-repeat: no-repeat;
   background-position: left top;
   text-align: right;
   /*vertical-align: bottom;*/
   margin: 0px;
   border-bottom: 2px solid #637EA9;
   padding-bottom: 4px;
}


#footer {
   padding: 10px 0 0 0;
   border-top: 4px solid #637EA9;
   text-align: left;
}


#page {
   /*min-height: ;*/
   border-left: 1px solid #6E8618;
   border-right: 1px solid #6E8618;
   padding: 0px 0px 20px 0px;
   background-color: #FFF;
   background-image: url(/images/pagebg2.gif);
   background-repeat: repeat-x;
   background-position: right top;
   margin: 0px;
}


#sidenav {
   border-right: 1px solid #E4E4E4;
   margin: 0px 30px 0px 0px;
   padding: 20px 10px 10px 10px;
   width: 200px;
   }

#spec {
   font-size: 11px;
   line-height: 13px;
   margin: 30px 0 0 0;
   text-align: left;
}

#toplinks {
   padding: 10px 0 0 0px;
   margin: 0px;
   color: #637EA9;

}

.videointro {
  font-size: 11px;
  text-decoration:none;
  color: #707DAF;
  text-align: left;

}

/* -- LINKS -- */

a { color: #000080; text-decoration:none;}

a:visited{ color: #000080; text-decoration:none;}

a:hover { color: #000080;  text-decoration:underline;}

a:active{ color: #000080; text-decoration:none;}


a.news {
  text-decoration:none;
}

a.news:hover {
  text-decoration:underline;
}

a.newstitlelink { 
   font-weight: bold; 
   color: #384B75; 
   font-size: 13px; 
/* line-height: 14px;
   line-height: 16px;*/
   margin: 0px;
}


a.newstitlelink:hover { color: #384B75; text-decoration:underline;}

a.newstitlelink:active{ color: #384B75; text-decoration:none;}

/*a.newstitlelink:visited{ color: #A5AFC4; text-decoration:none;}*/


a.readmore {
  text-decoration:none;
  text-align: left;
  color: #384B75;
  font-weight: bold;
  line-height: 12px;
}

a.readmore:hover {
  text-decoration:underline;
}

a.news2 {
  text-decoration:none;
  text-align: left;
  color: #384B75;
  font-weight: bold;
  padding: 0px 0px 0px 10px;
}

a.news2:hover {
  text-decoration:underline;
}


a.greylink {
  font-size: 11px;
  text-decoration:none;
  color: #454545;

}

a.greylink:hover {
  text-decoration:underline;
}


a.footer {
  font-size: 12px;
  text-decoration:none;
  color: #fff;
  }


a.lang {
   font-size: 11px;
   text-decoration: none;
   color: #143F75;
   line-height: 13pt;
   background-image: url(/images/arrowoff.jpg);
   background-repeat: no-repeat;
   background-position: left center;
   padding: 0 0 0 15px;
}

a.lang:hover {
   text-decoration:none;
   color: #627DAC;
   background-image: url(/images/arrow_blue.jpg);
}

a.langselected {
   font-size: 11px;
   text-decoration: none;
   line-height: 13pt;
   /* color: #F02629; */
   color: #143F75;
   background-image: url(/images/arrow_blue.jpg);
   background-repeat: no-repeat;
   background-position: left center;
   padding: 0 0 0 15px;
}

a.langselected:hover {
  text-decoration:none;
   background-image: url(/images/arrow_blue.jpg);
}

a.more {
   font-size: 11px;
   text-decoration: none;
   color: #384b75;
}

a.more:hover {
  text-decoration:underline;
   color: #384B75;
}

a.panelheaderlink {
   color: #384B75;
   font-size: 14px;
   font-weight: bold;
   display: block;
   text-decoration: none;
}

a.panelheaderlink:hover {
   /*color: #657DAB;*/
   font-size: 14px;
   font-weight: bold;
   text-decoration: none;
}

a.panelheaderlink:visited {
   color: #384B75;
   font-size: 14px;
   font-weight: bold;
}

a.top {
   font-size: 13px;
   margin: 0 6px 0 6px;
   font-weight: bold;
   text-decoration:none;
   color: #384B75;
}

a.top:hover {
  text-decoration:underline;
}

a.locationbar {
   font-size: 12px;
   text-decoration: none;
   color: #8A98B2;
   line-height: 14pt;
}

a.locationbar:hover {
   text-decoration:underline;
   color: #44597D;
}

a.whitelink {
   font-size: 12px;
   text-decoration: none;
   color: #fff;
}

a.whitelink:hover {
   text-decoration:underline;
   color: #fff;
}

a.faq_question {
   font-size: 12px;
   text-decoration: none;
   color: #8A98B2;
   line-height: 13pt;
}

a.faq_question:hover {
   text-decoration:underline;
   color: #44597D;
}

/* -- IMAGE STYLES -- */

img.newsimage {
   float: left;
    margin: 2px 10px;
   border: 1px solid #637EA9;
}

img.homepanelimage {
   border: 1px solid #637EA9;
}

img.outreach {
    margin: 0px 10px 10px 0px;
   border: 1px solid #000;
   padding: 0;
   width: 250px;
}

img.outreachthumb {
    margin: 0px 5px 5px 10px;
   border: 1px solid #3D5078;
   padding: 0;
   width: 80px;
}

img.otp {
    margin: 0px 5px 5px 10px;
   border: 1px solid #000;
   padding: 0;
   width: 150px;
}

.trialinfo {
    background: #FFFFFF;
   color: #485A7E;
   
}

/* Menu items */
#navcontainer {
   margin: 0;
   padding: 0;
}

#navcontainer ul {
   margin: 0;
   padding: 0;
   list-style-type: none;
   font-size: 11px;
   line-height: 16px;
   font-weight: bold;
   text-align: left;
}

#navcontainer ul li {
   margin: 0;
   list-style-type: none;
}

#navcontainer ul a {
   display: block;
   padding: 5px 3px 5px 10px;
   text-decoration: none;
   text-align: left;
   margin: 0;
   color: #384B75;
   border-top: 1px solid #D9E7FF;
}

#navcontainer ul a:hover {
   text-decoration: none;
   background: #384B75;
   color: #ffffff;
}

/* 2nd level nav */

#navcontainer ul ul {
   margin: 0px 0px 0px 0px;
   padding: 0px;
   list-style-type: none;
   font-size: 11px;
   line-height: 16px;
   font-weight: normal;
   text-align: center;
}

#navcontainer ul ul li {
	margin: 0px; 
	list-style-type: none;
}

#navcontainer ul ul a {
   display: block;
   padding: 2px 3px 1px 15px;
   text-decoration: none;
   text-align: left;
   margin: 0px 0px 0px 0px;
   color: #384B75;
   border-bottom: 1px solid #fff;
   background: #D7DBE4;
}

#navcontainer ul ul a:hover {
   text-decoration: none;
   background: #384B75;
   color: #ffffff;
  }

/* 3rd level nav */

#navcontainer ul ul ul {
   margin: 0px 0px 0px 0px;
   padding: 0px;
   display: block;
   list-style-type: none;
   font-size: 11px;
   line-height: 16px;
   font-weight: normal;
   text-align: center;
}

#navcontainer ul ul ul li {
   margin: 0px;
   list-style-type: none;
}

#navcontainer ul ul ul a {
   color: #494949;
   background: #F8F8F8;
   display: block;
   padding: 2px 3px 1px 10px;
   text-decoration: none;
   text-align: left;
   margin: 0px 0px 0px 0px;
}

#navcontainer ul ul ul a:hover {
   text-decoration: none;
   background: #384B75;
   color: #ffffff;
}

#navcontainer ul ul ul a:active {
   text-decoration: none;
   background: #384B75;
   color: #ffffff;
}

/* Top Navigation */

#topnavlist {
   padding: 0px 0px 0px 0px;
   margin: 0px 0px 0px 10px;
   font-size: 14px;

}

#topnavlist ul, #topnavlist li {
   display: inline;
   list-style-type: none;
   margin: 0px;
   padding: 0px;
   }

#topnavlist a:link, #topnavlist a:visited {
   margin: 0px 0px 0px 0px;
   padding: 6px 4px 4px 0px;
   text-decoration: none;
   font-weight: bold;
   text-align: center;
   letter-spacing: 1px;
   color: #6C7C9D;
}


#topnavlist a:hover {
   color: #384B75;
}


#casetabs {
   padding: 0px 0px 0px 0px;
   margin: 0px 0px 0px 10px;
   font-size: 11px;
}

#casetabs ul, #casetabs li {
   display: inline;
   list-style-type: none;
   margin: 0px;
   padding: 0px;
   border: 1px solid;
   }

#casetabs a:link, #casetabs a:visited {
   margin: 0px 0px 0px 0px;
   padding: 6px 4px 4px 0px;
   text-decoration: none;
   font-weight: bold;
   text-align: center;
   color: #000;
}


#casetabs a:hover {
   color: #384B75;
}

.sectionImage {
   width: 250px;
   border: 1px solid #B1B9CC;
   padding: 4px;
   margin: 0px 0 8px 0;
}

.panelimage {
   border: none;
   margin: 0;
   /*padding: 2px 0 0 0;
   text-align:left;*/
   /*width: 200px;*/
}

.panelimagewidth {
   color: #44597D;
   margin: 0;
   padding: 0;
   text-align: center;
   /*width: 200px;*/
   /*overflow: hidden;*/
}

.sideNavHeader {
   color: #fff;
   font-size: 17px;
   font-weight: bold;
   margin: 4px;
   padding: 0px 0 0px 8px;
   border-bottom: 1px solid #D9E7FF;
}

.courtroomlink {
   width: 150px;
}

#tablist ul, #tablist li   {
   display : inline;
   list-style-type : none;
   margin : 0 0px 0 0;
   padding : 0px;
}


#tablist a:link, #tablist a:visited    {
   color : #27395F;
   font-weight : bold;
   font-size : 14px;
   margin-right : 8px;
   padding : 12px 30px 2px 30px;
   text-decoration : none;
}

#tablist a:link.active, #tablist a:visited.active      {
   background : #8394b9;
   border : 1px solid #fff;
   border-bottom: 1px solid #8394B9;
   color : #fff;
}

#tablist a:hover   {
   color : #fff;
}

.rfloat {
   float: right;
}

.formbox {  
	font-size: 12px;
	padding:  6px;
	margin: 10px 0px 10px 0px;
	font-weight: normal;
	border: 1px solid #969696;
	background: #EEF3E9;
    width: 600px;
}

a.triallink { color: #384b75; font-size: 14px; text-decoration:none; margin: 0px 0px 0px 6px ;}

a.triallink:visited{ color: #384b75; text-decoration:none;}

a.triallink:hover { color: #384b75;  text-decoration:underline;}

a.triallink:active{ color: #384b75; text-decoration:none;}

.casephoto {
   border: 1px solid #000;
   padding: 0px;
   margin: 2px;
   height: 130px;
}

.transcriptYear {
   background: #D7DBE4;
   font-weight: bold;
   padding: 5px;
   color: #000;
   border: 1px solid #bbb;
}

.transcriptMonth {
   background: #D7DBE4;
   font-weight: bold;
   border: 1px solid #bbb;
}

.transcriptCell {
   vertical-align: top;   
   padding-left: 2px;
   padding-right: 2px;
   border: 1px solid #bbb;
}

.casetitle {
   color: #FFFFFF;
   font-size: 15px;
   border-bottom: 2px solid #FFF;
   padding: 0 0px 2px 0px;
   background: #9fadca;
}

.webunitform {
   color: #384B75;
   font-family: Helvetica, Arial, sans-serif;
   font-size: 11px;
   border-bottom: 2px solid #FFF;
   padding: 0 0px 2px 0px;
   background: #d7dbe4;

}
.selectedMenuItem{
   color: #fff;
   /*padding: 3px 3px 4px 10px;*/
   padding: 5px 3px 5px 10px;
   border-top: 1px solid #D9E7FF;
   background: #384B75;
}

#busyDiv {
        width: 100%;
        height: 100%;
        background-color: #000;
        position: absolute;
        top: 0px;
        left: 0px;
        opacity: .10;   /* Mozilla/Safari */
        filter: alpha(opacity=10); /* IE */
        text-align: center;
        display: none;
        padding-top: 300px;
        padding-right: 0px;
        padding-left: 0px;
        padding-bottom: 0px;
}

.tabpanel {
   background: #FFF;
   border: 1px solid #B1B9CC;
   padding: 0px;
   margin: 0px 0px 8px 0px;
   /*
   font-size: 11px;
   line-height: 12px;
  */
}


.auto-press-source {
   font-weight: bold;
   vertical-align: top;
}

.auto-format-table {
   width: 100%;
}

.monthmenu {
	border: 1px solid #B1B9CC;
	padding: 3px;
}

.imagecaption {
   padding: 0px;
   color: red;
}

.noticebox {
	border: 1px solid #bbb;
	width: 400px;
	padding: 15px;
	text-align: center;
	background: #D7DBE4;
}

.backtotop {
	/* Define icon for back to top link */
}

.blankTab { cursor:pointer; }
.currentTab { cursor:default; }

blockquote {
	display:inline-block;
	/*border: none;*/
	/*border-bottom: 1px solid #999;
	border-top: 1px solid #999;*/
	border-left: 1px solid #999;
	width: 200px;
	padding: 2px 2px 2px 15px;
	margin: 10px;
	font-family: Times New Roman;
	text-align: left;
	font-size: 16px;
	font-style: italic;
	/*font-weight: bold;*/
	line-height: 2em;
	float: right;
}

.introQuote { height:225px; width:250px; display:table; margin:0 10px 0 15px; padding:0 0 0 15px; }

.introQuote span { display:table-cell; vertical-align:middle; }

/* text top menu style */

div#topMenu {
	display: inline;
	background: #FFF;
	color: #A4B2D5;
	font-size: 16px;
}

a.topMenuLink {
	display: inline;
	font-weight: bold;
	text-decoration: none;
	color: #637EA9;
}

a.topMenuLink:hover {
	display: inline;
	text-decoration: none;
	color: #637EA9;
	border-bottom: 6px solid #637EA9;
}

a.topMenuLink:active {
	display: inline;
	text-decoration: none;
	color: #637EA9;
}

a.topMenuLink:visited {
	display: inline;
	font-weight: bold;
	text-decoration: none;
	color: #637EA9;
	font-size: 16px;
}

a#active_topMenuLink {
	display: inline;
	text-decoration: none;
	color: #637EA9;
	border-bottom: 6px solid #637EA9;
}

.latestdocslist {
	list-style: none;
	padding-left: 0;
	margin: 10px 0 10px 0;
}

.latestdocslist li {
	display: block;
	padding-top: 8px;
	line-height: normal;
}

.latestdocslist a {
	display: block;
	text-decoration: none;
}

.latestdocslist a:hover {
	text-decoration: none;
	background-color: #D7DBE4;
}

#latestdocs {
	border: 1px solid #B1B9CC;
	padding: 5px;
	margin: 10px 0 10px 0;
	text-align: left;
}

table.latestdoctable {
	margin: 5px 0 5px 0;
	width: 100%;
	border: none;
	text-align: left;
	border-spacing: 0;
}

table.latestdoctable td {
	padding: 5px;
	vertical-align:middle;
}

table.latestdoctable tr:hover {
	background-color: #D7DBE4;
}

.listlangdate {
	font-weight: normal;
	text-transform: uppercase;
	color: #454545;
}

.listcasename {
	font-weight: bold;
	color: #454545;
}

.sog_quote {
	margin: 10px;
	font-family: Times New Roman;
	text-align: left;
	font-size: medium;
	font-style: italic;
	line-height: 1.6em;
}

.judgesListBox {
	display: inline;
	height: 220px;
	width: 165px;
	margin: 5px;
	padding: 5px;
	float: left;
	text-align: left;
	text-decoration: none;
	font-size: 12px;
	border-bottom: 1px solid #d7dbe4;
	border-right: 1px solid #d7dbe4;
}

.judgesListBoxSmall {
	display: inline;
	height: 190px;
	width: 165px;
	margin: 5px;
	padding: 5px;
	float: left;
	text-align: left;
	text-decoration: none;
	font-size: 12px;
	border-bottom: 1px solid #d7dbe4;
	border-right: 1px solid #d7dbe4;
}

.judgesListImg {
	width: auto;
	height: 125px;
	border: none;
	padding: 5px 0 0 0;
}

.judgesListText {
	display: block;
	color: #384b75;
}

.judgesListName {
	font-weight: bold;
	margin-bottom: 5px;
}

.judgesListFlag {
	width: 18px;
	height: 12px;
	padding: 0px 5px 0 0;
	border: none;
}

.judgesListCountry {
	font-size: 10px;
	padding-top: 5px;
}

.judgesListDate {
	font-size: 10px;
}
/*_______schedule table________*/
#schedule_table {width:748px; font-size:small; border-collapse:collapse;}
#schedule_table p, #schedule_table div {margin:0; padding:0;}
#schedule_table th.schedule_table_room {border:1px solid #B1B9CC; padding-bottom:10px; width:290px; text-align:center; background-color:#fff;}
#schedule_table th.schedule_table_date {width:150px;}
#schedule_table td {border:1px solid #B1B9CC; vertical-align:middle; height:36px;}
#schedule_table tfoot p {padding:5px;}
#schedule_table .st_row_even {background-color:#fff;}
#schedule_table .st_row_odd {background-color:#F9F9FF;}
#schedule_table .schedule_table_day {text-align:left; padding:5px; vertical-align:middle;}
#schedule_table .schedule_table_day span {font-weight:bold;}
#schedule_table .st_trialblock {padding:10px 5px 10px 5px; margin:0 5px 0 5px;}
#schedule_table .st_trialblock span {margin-right:5px;}
#schedule_table .st_trialblock_even {border-top:1px solid #B1B9CC;}
#schedule_table .st_trialname {font-weight:bold;}
#schedule_table th a {
	color: #384B75;
	text-decoration: none;
	display: block;
	padding: 10px 0 25px 0;
	background: #fff url("http://www.icty.org/x/image/new_playicon_blue.png") no-repeat center bottom;
}
#schedule_table th a:hover {
	text-decoration: none;
	color: #384B75;
	background: #fff url("http://www.icty.org/x/image/new_playicon_blue.png") no-repeat center bottom;
}
/* google map style */
#mapWrap { width: 750px; line-height: 1.5em; }
#mapContainer {	width: 500px;float: left; }
#mapdropdowns {	width:720px; clear:both; padding:15px 0 15px 0;	}
#map_canvas {width:500px; height:400px;clear:both; margin:0 0 5px 0;}
#map_info {	width:230px; float: right; }
#map_info ul { cursor: pointer; }
.mapInfoContent { padding-top:5px; }
#map_info_cases, #map_info_add { width:470px; padding:5px; visibility:hidden; }
#map_info_add p { margin: 0; padding: 0 0 10px 20px; }
/*#map_info_cases { background:#ffffff url('http://www.icty.org/x/maps/gmapdata/photo.png') no-repeat left top; }
#map_info_add { background:#ffffff url('http://www.icty.org/x/maps/gmapdata/outreach.png') no-repeat left top; }*/
#caseList { margin: 0 0 10px 20px; padding: 0; }
#caseList li { display: inline;list-style-type: none; margin: 0; }
.listCasePlaces { list-style-type:circle; cursor: pointer; }
.listCasePlaces li:hover { text-decoration: underline; }
.mapImg {float:right; width:120px; margin: 5px 0 10px 10px; border: 1px solid #384b75; }
.mapCaption {font-size: x-small; line-height: 1em; }
.mapTitle {	margin:0; padding:5px; color: #ffffff; background-color:#384b75; display:block; font-size:16px;	}
.mapAddTitle { margin:0; padding:0;	color: #454545;	display:block; font-weight:bold; font-size:12px; }
#mapdropdowns select { border: 1px solid #454545; color: #454545; font-size: 12px; padding: 0; margin: 0 50px 0 0; width: 225px; }

/* outreach hp */
.imageOutreach { width:165px; float:left; margin-right:10px; margin-bottom:5px; margin-top:3px;}
.outreachSummaryText {font-size: small; float: none; clear: both;}
.outNewsArchiveList {list-style: none;margin-left:0;padding-left:0;}
.outNewsArchiveList li {padding: 5px 0 5px 0; border-bottom: 1px solid #D7DBE4;}
.outNewsArchiveDate {font-size:11px; display: block; font-style:italic;}
.outNewsArchiveTitle {}

/* PR/PA style 2013 */
.pr_summary_img {
	float: right;
	margin: 0 0 0 1em;
}

.pr_summary_class {
	margin: 0.5em 0;
	font-size:small;
}
#pr_article {
	padding-top: 0.5em;
	font-size: small;
	width: 100%;
}

#pr_doc_source {
	color: white;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0.5em 2em;
	display: block;
	float: right;
	text-align: center;
	background-color: rgb(159, 173, 202);
	margin-bottom: 0.5em;
}

#pr_doc_sort {
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 0.5em;
}

#pr_disclaimer {
	font-size: x-small;
	color: rgb(150,150,150);
}

#pr_time {
	text-align: right;
	clear: right;
}

#pr_doc_number {
	text-align: right;
	font-size: x-small;
	color: rgb(150,150,150);
}

#pr_article h1 {
	text-align:center;
	margin: 1.5em auto;
	color: #454545;
	border: none; 
	padding: 0; 
}

#pr_article p {
	margin-bottom: 1em;
}

#pr_image {
	float: right;
	margin: 0 0 1em 1em;
	width: auto;
}

#pr_image p {
	margin-top: 0.5em;
	text-align: right;
	font-size: x-small;
}

#pr_article hr {
	font-size: small;
	width: 10%;
	margin: 1.5em auto 1.5em auto;
	border-style: solid;
	border-bottom: 0px;
	border-left: 0px;
	border-right: 0px;
	border-color: rgb(200, 200, 200);
}

#pr_more {
	text-align: center;
	clear: both;
}

#pr_footer {
	font-size: x-small;
	text-align: center;
}

.pr_summary_img {
	float: right;
	margin-left: 1em;
}

.pr_summary_class {
	margin: 0.5em 0em;
}

#footer_head {
	color: rgb(56, 75, 117);
	font-weight: bold;
	margin-bottom: 1.5em;
}


/* Gallery  */ 

.MultiBoxTb {
	display: inline;
	width: auto;
	height: auto;
	_height: 180px; /*ie6 fix*/
	_width: auto; /*ie6 fix*/
	padding: 10px 5px 0px 5px;
	/*margin: 5px 5px 0px 5px;*/
	float: left;
	font-family: Myriad, Helvetica, Sans-serif;
	text-align: left;
	text-decoration: none;
	font-size: 11px;
	/*border: 1px solid #000;*/
}

.MultiBoxImgTb {
	width: auto;
	height: 125px;
	border: none;
	/*border-bottom: 1px solid #fff;*/
	padding: 5px;
}

.MultiBoxTitle {
	position: relative;
	margin: 10px 0 0 35px;
	_margin-left: 18px; /*ie6 fix*/
	float: left;
	font-family: Myriad, Helvetica, Sans-serif;
	font-size: 11px;
	color: #FFF;
	font-weight: bold;
	text-align: left;
}

p.MultiBoxTbTitle {
	width: 100px;
	height: 20px;
	display:block;
	/*border: 1px solid red;*/
	padding: 2px;
	color: #384b75;
}

p.MultiBoxTbTitleSingle {
	clear: both;
	/*border: 1px solid #000;*/
	/*float: right;*/
	padding-top: 0;
	text-align: left;
	font-family: Myriad, Helvetica, Sans-serif;
	font-size: 11px;
	color: #384b75;
	text-indent: 8px;
	_display: none; /*ie6 hack*/
}

.introText {
	display: block;
	background-color: #FFF;
	color: #333;
	padding: 10px 0px 10px 0px;
	text-align: left;
}

.copyrightText {
	display: block;
	background-color: #FFF;
	color: #333;
	font-size: 10px;
	padding: 10px 0px 10px 0px;
}

.subTitle {
	text-align: center;
	color: #384b75;
	font-weight: bold;
	clear: both;
}

/*ie6 fix*/
.floatFix {
	display: inline-block;
	_display: inline;
}


.assignCasesHeader {
	color: #384B75;
	font-weight: bold;
}
.acBold {
	font-weight: bold;
}

.acDate {
	font-size: 10px;
	line-height: 40px;
}
/* 1px border table */
table.assignCases
{
	border-spacing: 0;
	border-collapse: collapse;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #9fadca;
	border-right-color: #9fadca;
	border-bottom-color: #9fadca;
	border-left-color: #9fadca;
	width: 100%;
}
.assignCases td, .assignCases th
{
	margin: 0;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #9fadca;
	border-right-color: #9fadca;
	border-bottom-color: #9fadca;
	border-left-color: #9fadca;
	vertical-align: top;
}
